{
  "format": 1,
  "restore": {
    "D:\\Tickets\\2020_08\\2020_08_14-Henrique Duarte\\CoreMvcApplicationWithReportProcessorAndUserFunction\\ClassLibrary\\ClassLibrary.csproj": {}
  },
  "projects": {
    "D:\\Tickets\\2020_08\\2020_08_14-Henrique Duarte\\CoreMvcApplicationWithReportProcessorAndUserFunction\\ClassLibrary\\ClassLibrary.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "D:\\Tickets\\2020_08\\2020_08_14-Henrique Duarte\\CoreMvcApplicationWithReportProcessorAndUserFunction\\ClassLibrary\\ClassLibrary.csproj",
        "projectName": "ClassLibrary",
        "projectPath": "D:\\Tickets\\2020_08\\2020_08_14-Henrique Duarte\\CoreMvcApplicationWithReportProcessorAndUserFunction\\ClassLibrary\\ClassLibrary.csproj",
        "packagesPath": "C:\\Users\\arabadzhiev\\.nuget\\packages\\",
        "outputPath": "D:\\Tickets\\2020_08\\2020_08_14-Henrique Duarte\\CoreMvcApplicationWithReportProcessorAndUserFunction\\ClassLibrary\\obj\\",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "C:\\Program Files\\dotnet\\sdk\\NuGetFallbackFolder"
        ],
        "configFilePaths": [
          "C:\\Users\\arabadzhiev\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "netstandard2.1"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "D:\\TelerikLocalPackages": {},
          "\\\\telerik.com\\resources\\Nuget": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "netstandard2.1": {
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "netstandard2.1": {
          "dependencies": {
            "System.Drawing.Common": {
              "target": "Package",
              "version": "[4.7.0, )"
            },
            "Telerik.Reporting": {
              "target": "Package",
              "version": "[14.1.20.618, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "NETStandard.Library": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\3.1.301\\RuntimeIdentifierGraph.json"
        }
      }
    }
  }
}